Subject: [os2genau_digest] No. 225
From: "Digest" <ianatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Sat, 08 Dec 2001 01:00:00 +1100 (EDT)

Date:- 08 December 2001

Please reply to ianatos2site dot com to post to the list.
1================================================

From: "Daryl Pilkington" <u3232athome.dialix dot com>
Date: Fri, 07 Dec 2001 04:59:54 +1100 (EDT)
Subject: [os2genau] PPTP

Hi,
Does the IBM Firewall support PPTP?

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          ICQ: 91914134
          Tel: 02-8902-1300
          Mob: 0425-251-300

2==============================================

From: "Ian Manners" <ianatos2site dot com>
Date: Fri, 07 Dec 2001 05:11:04 +1100 (EDT)
Subject: Re: [os2genau] PPTP

Hi Daryl

>Does the IBM Firewall support PPTP?

What does PPTP stand for again ?

Cheers
Ian B Manners
http://www.os2site dot com/

If you haven't much education you must use your brain.

3==============================================

From: "Robert Traynor  (BobT)" <rtraynoratnetstra dot com dot au>
Date: Fri, 07 Dec 2001 09:14:25 +1100
Subject: Re: [os2genau] Explanation of my previous post

Hi,

Well, the situation is getting better (I hope).
They are physically moving the server box to its new location
and they hope it will be completed soon.

Personally, I suspect that half of the problem is the software
that is in use.  But they at least seem to be trying to fix
the problem.  So at this point of time, we have to wait and see.

I will be trying again in about a week or so.
From what I have read in other listservers and newsgroups,
I would expect to still have to REGISTER again with
the website.  

If it does not work.
I will complain.
I will complain.
I will complain.
I will complain.
I will complain.
I will complain.
I will complain.
I will complain.
Again.Again.Again.Again.Again.Again.

Hope this helps.

Robert Traynor (BobT)
    6 December 2001

On Thu, 6 Dec 2001 07:58:42 +1000, Armitage, Neil wrote:

> Did this problem ever get resolved, and if so by whom?
> 
> I was getting sql errors even trying to log in or re-register up until
> yesterday,
> but that looks like it is now fixed.  However, I too have paid for upgrade
> protection yet get the message "No downloads found for the search. "
> 
> Neil
> 
> 
> -----Original Message-----
> From: Robert Traynor (BobT) [mailto:rtraynoratoptushome dot com dot au]
> Sent: Saturday, 1 December 2001 11:17
> To: os2genauatos2 dot org dot au
> Subject: Re: [os2genau] Explanation of my previous post
> 
> 
> Hi Mick,
> 
> Actually, I am on optushome cable and my download problems are nothing 
> to do with my connection speed at all.
> 
> The main download problems are due to the incompetent web site security 
> features and the apparent same file being available for download as
> different described files.  This was very evident at one time,
> on the USB Driver update downloads.  This was eventually fixed
> of course.
> 
> I am relieved to hear that Serenity are about to reloacte to
> another server &/or provider.
> 
> This is long overdue, in my opinion.
> 
> BobT.

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/ 

4==============================================

From: "Robert Traynor  (BobT)" <rtraynoratnetstra dot com dot au>
Date: Fri, 07 Dec 2001 09:42:13 +1100
Subject: Re: [os2genau] Slow processes in eCS

Hi Alan,

I have a similar problem and may be from the same cause as yours.

I do not use Netscape Mail, but if I execute a *.cmd file that echos
comments, The cmd file takes a lot longer to execute under eCS compared
to the same cmd file executed under Warp 4 fix #15 and on the same machine.

My system has both IDE and SCSI hard disks and it was REAl slow
until I realised that my SCSI driver in the eCS system was not upto
the same level as in the Warp4 system. It has improved now that I have 
verified that ALL IDE and SCSI drivers are at the same level.

But, there is still a noticable slowdown in execution of SOME programs.

Notably, cmd file execution and PmMail for os/2 (which resides on a separate
IDE drive from any version of os/2).

I am still trying to find out why.

One other thing.
I just remembered that at one stage I did not have all the drive letters
asigned truly in compatibility mode order. One of the partitions did not 
have a driver letter asigned in the correct (normal Warp4) order.

My fat32 drive K: (as seen from warp4) was not assigned a drive letter 
under eCS and when I discovered this I assigned it drive letter Q:.

Everything worked but the PmMail on the IDE drive was slow as a snail to load
and to do anything.
Eventually, I adjusted all the drive letters with LVM and PmMail & cmd files
speeded up.  Later on I adjusted the IDE and SCSI drivers and then got a
furthter increase in apparent speed. 

Anyone else have any ideas?

Regards,

Robert Traynor (BobT)

    7 December 2001

On Thu, 06 Dec 2001 23:08:51 -0500, Alan Duval wrote:

> Hi,
> 
> "Richard R. Pufky" wrote:
> 
> > My first thought upon reading your message was: Is this with the exact
> > same setup/netscape mail database?
> 
> Yes
> 
> >  (BE CAREFUL WITH COMPACTING --
> 
> Compacting option is off
> 
> >  So, check out the size of your mail directory, if
> > it is somewhere around the size of 15-20 megs, it starts to get really
> > slow -- and it becomes *unbearably* slow when your email grows to
> > around 50 megs (the eCS mailing list will build up sizes FAST! ;)
> 
> Size 7 megs
> 
> >
> >
> > When I read the rest of your message again (while replying), I realized
> > that this may not actually be the problem, but I haven't noticed
> > anything like that happening on eCS here. Then again, I haven't used
> > IBM Works at all.
> 
> I've now put IBM Works in the startup folder so that I can access it quickly otherwise
> it takes about 13 seconds to load. It was very fast in Warp4, loading in about 2
> seconds and was very useful for copying things from my e-mails, especially stock
> prices that I have to save as a txt file to a drive that can be accessed from
> Stockmaster in Win95.
> I thought it was loading quickly when Netscape was running but that is not so. I must
> have loaded it once before. As stated, once it has been loaded once it is much quicker
> to load the next time.
> I thought eCS was optimised for all these programs. Maybe the new kernel slows things
> down.
> 
> Alan Duval
> 
> >
> 

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/ 

5==============================================

Date: Fri, 07 Dec 2001 17:24:06 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] PPTP

Referencing Redbook SG24-5201-00 (A comprehensive Guide to
Virtual Private Networks, Volume 1: IBM Firewall, Server and
Client Solutions), there is a section on page 13 there is a
reference to Point-to-Point Tunneling Protocol (PPTP), where
it states L2TP is a consensus standard that came from PPTP
and Layer 2 Forwarding (L2F as described in RFC 2341). These 
earlier protocols did not provide as complete a solution as
the L2TP protocol .............  As far as vendors are concerned
Microsoft incorporates a proprietary PPTP protocol into NT and 95.
Cisco offer L2F and L2TP on their high end routers as does IBM
on its 2210 and 2216 router families.

So the question is - are you actually looking for L2TP rather 
than PPTP and if so are you looking for Microsoft compatibility
or the "real" standard ??

Cheers/2

ED.

The TCP/IP v 4.3 overview is at:

http://techsupport.services.ibm dot com/asd-bin/doc/en_us/tcpsrv/f-prod.htm

But this doesn't seem to have the detail you need - I'll search further
once you clarify what you need.

By the way, have all seen the updated IBM OS/2 Strategy at

http://www-4.ibm dot com/software/os/warp/strategy/

??

Daryl Pilkington wrote:
> 
> Hi,
> Does the IBM Firewall support PPTP?
> 
> Regards,
> 
> Daryl  Pilkington
> 
> //// The PC-Therapist, Business Computing Integration
> O<O  AUSTRALIA
> \_/
> <O>  OS/2 Warp, Redhat Linux, DB2
>      IBM Certified Systems Expert
> 
>         email: darylpatpc-therapist dot com dot au
>           ICQ: 91914134
>           Tel: 02-8902-1300
>           Mob: 0425-251-300
> 

6==============================================

Date: Fri, 07 Dec 2001 20:45:19 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: [os2genau] PPTP - VPN's under OS/2 Warp CP1

It appears from the readme, that VPN support is not
installed by default, you have to add the code from
the CD - following from the README.TXT

4.3 Installing Virtual Private Networks and Network File Systems
----------------------------------------------------------------
To install Virtual Private Network (VPN) or Network File System
(NFS), invoke the TCP/IP installation program under
\CID\SERVER\TCPAPPS of the Convenience Package for OS/2 Warp 4 CD by
typing "install". For a CID installation, select these components
in the TCP/IP CID Install response file.

I've searched all other INF files without success, that I realised
As I don't have the feature installed, it may not be in the installed
documentation !

Daryl, Why don't you check in this directory in the Convience Pack CD ?

Cheers/2
Ed.